<div id="browse_jobs">
	<h1><?php echo __("Browse jobs by industry and category, or search with your own criteria", 'careerbuilder_jobs'); ?></h1>
	<p><?php echo __("Use the job search form to access our powerful search engine, or you can browse jobs using category or location criteria.", 'careerbuilder_jobs'); ?></p>
	<div class="browse_jobs_criteria">
		<h2><?php echo __("Browse By Category", 'careerbuilder_jobs'); ?></h2>
		<?php
		echo '<ul class="job_criteria_list group">';
		foreach ( $categories->Category as $category ) {
			$name = $category->Name;
			$name = $name[0];
			$slug = sanitize_title( $name );
			echo '<li><a href="'.$url['catroot'].$slug.'">'.$name.'</a></li>';
		}
		echo '</ul>';
		?>
	</div>
	<div class="browse_jobs_criteria">
		<h2><?php echo __("Browse by Location", 'careerbuilder_jobs'); ?></h2>
		<?php
		echo '<ul class="job_criteria_list group" id="cb_job_location_list">';
		foreach ( $locations->region as $region ) {
			$regionname = $region->attributes()->name;
			$regionabbr = $region->attributes()->abbr;
			$regionslug = sanitize_title( $regionabbr );
			$regionslug_all = sanitize_title( $regionname );
			echo '<li class="region">';
				echo '<h3 class="region_name">'.$regionname.'</h3>';
				echo '<ul class="city_list">';
					echo '<li class="city"><a href="'.$url['locroot'].$regionslug_all.'" class="heading"">'.__('All ', 'careerbuilder_jobs').$regionname.__(' jobs', 'careerbuilder_jobs').'</a></li>';
				foreach ( $region->city as $city ) {
					$cityname = $city->attributes()->name;
		      $cityslug = sanitize_title( $cityname );
		      echo '<li class="city"><a href="'.$url['locroot'].$cityslug.'_'.$regionslug.'">'.$cityname.'</a></li>';
				}
				echo '</ul>';
			echo '</li>';
		} 
		echo '</ul>';
		?>
	</div>
</div>