var $j = jQuery;

function defaultValues() {
	// default text
	var searchtext = 'e.g. Manager or Sales';
	var locationtext = 'e.g. "Chicago, IL" or "60601"';
	var searchform = $j(".cb_jobs_results");
	if (searchform) {
		// set the text in the field to our default text
		if ($j('input#keyword').val() == '') {
			$j('input#keyword').val(searchtext);
		}
		// if field is default text clear it out, otherwise leave it
		$j('input#keyword').focus( function(){
			if ($j('input#keyword').val() == searchtext) {
				$j('input#keyword').val('')
			}
		});
		// if it is empty put the default text
		$j('input#keyword').blur( function(){
			if ($j('input#keyword').val() == '') {
				$j('input#keyword').val(searchtext)
			}
		});
		// set the text in the field to our default text
		if ($j('input#location').val() == '') {
			$j('input#location').val(locationtext);
		}
		// if field is default text clear it out, otherwise leave it
		$j('input#location').focus( function(){
			if ($j('input#location').val() == locationtext) {
				$j('input#location').val('')
			}
		});
		// if it is empty put the default text
		$j('input#location').blur( function(){
			if ($j('input#location').val() == '') {
				$j('input#location').val(locationtext)
			}
		});
		// remove default text on submit
		$j("#jobsearchform").submit( function(){
			if ($j('input#keyword').val() == searchtext) {
				$j('input#keyword').val('');
			}
			if ($j('input#location').val() == locationtext) {
				$j('input#location').val('');
			}
		});
	}
	
}

$j(document).ready(function(){
	defaultValues();
});

$j(function(){
	// Accordion
	$j("#cb_job_location_list").accordion({ header: "h3.region_name", active: false, collapsible: true, autoHeight: false });
});